/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

.bildeffekt:hover::after {
  opacity: 1;
  transform: scale(1);
}

/* Weißer Rahmen – dünner & mehr Abstand zum Rand */
.bildeffekt::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 1px solid white;
  opacity: 0;
  transform: scale(0.8);
  transition:
    transform 0.5s ease,
    opacity 0.5s ease;
  z-index: 3;
  pointer-events: none;
}

/*#footer-bottom{
	background-color: yellow;
	color: black;
}*/

a:focus,
a:active {
    outline: 0 !important;
    box-shadow: none !important;
}

#site-reader {
    margin-bottom: 50px !important;
}

.wpcf7-submit {
  background-color: #475767; /* deine Wunschfarbe */
  color: #ffffff;
  padding: 12px 25px;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.wpcf7-submit:hover {
  background-color: #378095; /* dunkler beim Hover */
}









/* Parent stylesheet should be loaded from functions.php not using @import */